@font-face {
  font-family: Evident;
  src: url(../fonts/Evident.ttf);
}
@font-face {
  font-family: Itikaf;
  src: url(../fonts/Itikaf.ttf);
}
@font-face {
  font-family: ohio;
  src: url(../fonts/ohio.ttf);
}
@font-face {
  font-family: Phamelo;
  src: url(../fonts/Phamelo.ttf);
}
@font-face {
  font-family: Quamaine;
  src: url(../fonts/Quamaine.otf);
}
@font-face {
  font-family: Rastazm;
  src: url(../fonts/Rastazm.ttf);
}
@font-face {
  font-family: Fontbliz;
  src: url(../fonts/Fontbliz.ttf);
}

.heading1 {
	/*font-family: Brush Script MT, "Bauhaus 93", Broadway, "Cooper Black", Impact;*/
	font-family: Quamaine;
	font-size: 28px;
	line-height: normal;
	/*font-weight: bold;*/
	text-transform: none;
	color: #145A32;
	/*background-color: #016E1D;*/
        padding: 20px;
}

#myTable {
  border-collapse: collapse;
  border: 1px solid #333;
}
#myTable tr {
  border-bottom: 1px solid #bbb;
}
#myTable tr.header, #myTable tr:hover {
  background-color: #cce6ff;
}

td {
	text-align: center;
	font-family:tahoma;
	font-size:12px;
	color:#000000;
/*	line-height:20x;
	padding: 0px;*/
}
th {
	text-align: center;
	font-family:Arial;
	font-size:13px;
	color:#565885;
	line-height:20x;
	padding: 2px;
        border: 1px solid #000000;
}

a:link {
  color: #000000;
  font-size:12px;
}

a:visited {
  color: #1F618D;
}

a:hover {
  color: #333333;
  /*font-weight:bold;*/
}  

a:active {
  color: red;
}
p.small {line-height: 1.0;}

ul {margin:0; padding:0; list-style:none}
li {background:url(images/a.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 12px; line-height:23px }
.blinking{
	animation:blinkingText 0.8s infinite;
        color:red;
}
@keyframes blinkingText{
	0%{	color: #000;	}
	49%{	color: red;	}
	50%{	color: transparent;	}
	99%{	color: yellow;	}
	100%{	color: #000;	}
}
.head span { font-size:9px; font-weight:bold}
.copy { color:#5d6d7e}
.programs span strong { text-transform:uppercase}

.category li {background:url(images/a2.gif) center left no-repeat; margin:0 0 0 0px; padding:0 0 0 23px; line-height:20px }
.category li a { color:#5d6d7e ; text-decoration:none}
.category li a:hover {text-decoration:underline}
.category a { color:#5d6d7e; text-decoration:none}
.category a:hover {text-decoration:underline}
.category strong { color:#52BCFF}
.category span a {text-decoration:underline}
.category span a:hover {text-decoration:none}

.sport span strong { color:#5d6d7e; text-transform:uppercase; font-size:11px;}
.sport span { font-size:9px; font-weight:bold}
.sport strong { text-transform:uppercase}

.read a { color:#555555}
.read strong { color:#4E7D95}

.m { vertical-align:middle;
	text-align: center;
	font-family:tahoma;
	font-size:18px;
	font-weight:normal;
	color: #555555;
	line-height:24px;
}

.form { width:263px;
		height:18px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#000000;
		background-color:#ffffff;
		color:#5F5F5F;
		margin-left:0px;
		margin-right:0px}
		
.textarea {
	width:auto;
	height:18px;
	font-family:tahoma;
	font-size:13px;
	border-style: solid;
	border-width: 1px;
	border-color:#000000;
	background-color:#ffffff;
	color:#5F5F5F;
	margin-left:0px;
	margin-right:0px;
	font-weight: normal;
}

.textarear {
	width:auto;
	height:18px;
	font-family:tahoma;
	font-size:11px;
	border-style: solid;
	border-width: 1px;
	border-color:#000000;
	background-color:#ffffff;
	color:#5F5F5F;
	margin-left:0px;
	margin-right:0px;
	font-weight: bold;
	text-align: right;
}
		
.number {
	text-align: right;
}

.total {
	text-align: right;
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;
	color:#555555;
	line-height:14px;
}
.style1 {
	font-family: tahoma;
	font-weight: bold;
	color: #660000;
}

a:hover {text-decoration:none;}
.label {
	font-family: tahoma;
	color: #555555;
	font-size: 12px;
}

.formbutt {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #5B755C;
	border: 1px solid #EEEEEE;
	padding: 1px;
	margin: 1px;
        width:70px;
        height:20px;
}

.loginbutton {
/*	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;*/
	color: #000;
        background-color: #BBBBBB;
	/*background-color: #a20e37;*/
/*	border: 1px solid #EEEEEE;
	padding: 1px;
	margin: 1px;
        width:70px;
        height:20px;*/
}

.style3 {
	font-family: tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333300;
}

dbody {
	background-color: #CCE0C2;
}
.headname {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	color: #99FF00;
}

.navbar {
  overflow: hidden;
  background-color:  #fbbc09 ;
  font-family: Arial, Helvetica, sans-serif;
}

.navbar a{
  float: left;
  font-size: 12px;
  color: black;
  text-align: center;
  padding: 5px 5px;
  text-decoration: none;
}
.navbar a.r{
  float: right;
}

.dropdown {
  float: left;
  overflow: hidden;
  font-size: 16px;
  /*background-color: #016E1D;*/

}

.dropdown .dropbtn {
  font-size: 12px;  
  border: none;
  outline: none;
  /*color: white;*/  
  padding: 5px 5px;
  /*background-color: #c9ffe5;*/
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #c9ffe5;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,.5);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #1d5;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.mySlides {display:none}
.w3-left, .w3-right, .w3-badge {cursor:pointer}
.w3-badge {height:13px;width:13px;padding:0}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  overflow-x: auto; 
  overflow-y: auto;
  margin:0px;
  padding:0px;
}

.top-container {
  background-color: #f1f1f1;
  padding: 20px;
  text-align: center;
}

.header {
  padding: 10px 16px;
  background: #555;
  color: #f1f1f1;
}

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 10;
  width: 100%;
}

.sticky + .content {
  padding-top: 100px;
}
div.middle-div {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  /*transform: translateX(0%);*/
  background: rgba(0, 0, 0, 0.6);
  color: #f1f1f1;
  width: 100%;
  /*font-family:Comic Sans MS;*/
  /*font-size:16px;*/
  /*font-weight:bold;*/
}
div.footer-div {
  position: absolute;
  bottom: 1%;
/*  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transform: translateX(0%);*/
  background: rgba(0, 0, 0, 0.2);
  color: #000000;
  width: 100%;
  /*font-family:Comic Sans MS;*/
  /*font-size:16px;*/
  /*font-weight:bold;*/
}

.greens {text-align: right; color:  #1d8348 ; margin-right: 1em; font-weight: 1000;}
.reds   {text-align: right; color:  #e53935 ; margin-right: 1em; font-weight: 1000;}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: graytext;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 2px 0;
  position: absolute;
  z-index: 100;
  left: 0%;
  bottom: 100%;
  /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
  opacity: 50;
  transition: opacity 10s;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

#loading {
	-webkit-animation: rotation 20s infinite linear;
}

@-webkit-keyframes rotation {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(359deg);
	}
}
#myimgout {
    position:relative;
}

#myimgin {
    position: absolute;
    left: 88px;
    top: 88px;
}
.txtStyle {
        width: 200px; border-width: 1px; 
        border-color: #00a8e6; border-style: solid;
        font-family: Verdana, Arial; font-size:10px; font-style: normal;
        text-align: left;
}